[
  {
    "code": "QUALI",
    "label": "Qualité",
    "concise": "Qualité",
    "postOnShifts": [
      {
        "postCode": "PI-QUALI",
        "postIndex": 1,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Jour",
            "defaultScheduleCode": "PIJ01"
          }
        ]
      }
    ],
    "color": "LIGHT_CYAN"
  },
  {
    "code": "MAG",
    "label": "Magasin",
    "concise": "Magasin",
    "postOnShifts": [
      {
        "postCode": "PI-ACCUEIL",
        "postIndex": 1,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Jour",
            "defaultScheduleCode": "PIJ01"
          }
        ]
      },
      {
        "postCode": "PI-CARISTE",
        "postIndex": 2,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-EXPE",
        "postIndex": 3,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Jour",
            "defaultScheduleCode": "PIJ01"
          }
        ]
      }
    ],
    "color": "LIGHT_DEEP_PURPLE"
  },
  {
    "code": "FFP2",
    "label": "Masques FFP2",
    "concise": "Masq. FFP2",
    "postOnShifts": [
      {
        "postCode": "PI-M-COORD",
        "postIndex": 1,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-M-APPRO",
        "postIndex": 2,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-M-PROD",
        "postIndex": 3,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-M-CONDI",
        "postIndex": 4,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-M-ETIQ",
        "postIndex": 5,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      }
    ],
    "color": "LIGHT_DEEP_ORANGE"
  },
  {
    "code": "HYDRO",
    "label": "Gel Hydroalcoolique",
    "concise": "Gel Hydro.",
    "postOnShifts": [
      {
        "postCode": "PI-G-COORD",
        "postIndex": 1,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-G-APPRO",
        "postIndex": 2,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-G-PESEE",
        "postIndex": 3,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-G-PROD",
        "postIndex": 4,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-G-CONDI",
        "postIndex": 5,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-G-ETIQ",
        "postIndex": 6,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      }
    ],
    "color": "LIGHT_PINK"
  },
  {
    "code": "L1",
    "label": "Ligne 1 Formes Sèches",
    "concise": "Ligne 1",
    "postOnShifts": [
      {
        "postCode": "PI-L1-CHEF",
        "postIndex": 1,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-L1-L2-APP",
        "postIndex": 2,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-L1-PRESSE",
        "postIndex": 3,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L1-ENROB",
        "postIndex": 4,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L1-BLIST",
        "postIndex": 5,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      }
    ],
    "color": "LIGHT_CYAN"
  },
  {
    "code": "L2",
    "label": "Ligne 2 Formes Pâteuses",
    "concise": "Ligne 2",
    "postOnShifts": [
      {
        "postCode": "PI-L2-CHEF",
        "postIndex": 1,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-L1-L2-APP",
        "postIndex": 2,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-L2-MEL1",
        "postIndex": 3,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L2-MEL2",
        "postIndex": 4,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L2-REMPLI",
        "postIndex": 5,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L2-ETIQ",
        "postIndex": 6,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      }
    ],
    "color": "LIGHT_DEEP_PURPLE"
  },
  {
    "code": "L3",
    "label": "Ligne 3 Formes Liquides",
    "concise": "Ligne 3",
    "postOnShifts": [
      {
        "postCode": "PI-L3-CHEF",
        "postIndex": 1,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-L3-APPRO",
        "postIndex": 2,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA03"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP03"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN03"
          }
        ]
      },
      {
        "postCode": "PI-L3-MELANG",
        "postIndex": 3,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L3-AGITAT",
        "postIndex": 4,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L3-FILTR",
        "postIndex": 5,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L3-REMPLI",
        "postIndex": 6,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      },
      {
        "postCode": "PI-L3-ETIQ",
        "postIndex": 7,
        "shiftScheduleAssociations": [
          {
            "shiftCode": "Matin",
            "defaultScheduleCode": "PIA01"
          },
          {
            "shiftCode": "Après-Midi",
            "defaultScheduleCode": "PIP01"
          },
          {
            "shiftCode": "Nuit",
            "defaultScheduleCode": "PIN01"
          }
        ]
      }
    ],
    "color": "LIGHT_PINK"
  }
]